PDA

View Full Version : Is This a Real Error?



EMC
07-25-2014, 07:11 AM
Warning: Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with vB_Model::getLoadQuery($required_query = '', $force_rebuild = false) in ..../packages/vbforum/item/socialgroupmessage.php on line 261

Warning: Declaration of vBForum_Item_SocialGroupDiscussion::getLoadQuery() should be compatible with vB_Model::getLoadQuery($required_query = '', $force_rebuild = false) in ..../packages/vbforum/item/socialgroupdiscussion.php on line 337

The 978
07-25-2014, 07:14 AM
I Searched Up HAX And I Got This Most Likely Fake Error


Warning: Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with vB_Model::getLoadQuery($required_query = '', $force_rebuild = false) in ..../packages/vbforum/item/socialgroupmessage.php on line 261

Warning: Declaration of vBForum_Item_SocialGroupDiscussion::getLoadQuery() should be compatible with vB_Model::getLoadQuery($required_query = '', $force_rebuild = false) in ..../packages/vbforum/item/socialgroupdiscussion.php on line 337

EDIT I Think You Should Try Searching Up HAX And See If It Still Give You This Error.
It happens on every search

EMC
07-25-2014, 07:14 AM
It happens on every search

Now I Wanna Know Why...

The 978
07-25-2014, 07:17 AM
Now I Wanna Know Why...
It's porbably a code that needs to get patched up (or incomplete code)